/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.author-small .author {
  display: flex;
  gap: 1.7rem;
  align-items: center;
}
.author-small img {
  max-width: 6.2rem;
  border-radius: 50%;
}
.author-small .name {
  font-size: 2rem;
  color: #5ABF39;
}
.author-small .updated {
  font-size: 1.5rem;
  color: #5B5B5B;
}
.author-small .date {
  font-size: 1.5rem;
}